*{
    box-sizing: border-box;
}

p{
    width: 800px;
    margin-top: 5px; 
    margin-bottom: 20px;
}

img{
border: 5px double black;
margin: 10px;
padding: 15px;
background-color: white;
margin-right: 10px;

}
body{
font-family: Georgia, 'Times New Roman', Times, serif;
 background-repeat: no-repeat;   
 background-size: cover;
 background-image: url("bilder/papertexture_853x600.jpg");
 background-color: #e5d8d2;
 background-attachment: fixed;
 
}
hr{
width: 800px;
 margin-top: 30px;
 margin-bottom: 30px;
 margin-left:20px;
}

a{
    color: rgb(85, 85,146);
    text-decoration: none;
}
a:link{
color: rgb(11, 49, 61)
}

a:visited{
color: darkblue
}

a:hover{
text-decoration: underline;
color:blue;

}

a:active{
color: darkblue;
}
